Header Leaderboard Ad

Collapse

DESeq2 for R-version 3.1?

Collapse

Announcement

Collapse
No announcement yet.
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • DESeq2 for R-version 3.1?

    Hello,

    I've updated my version of R today from 3.0.2 to 3.1. Now when I'm trying to install DESeq2, I get a warning message like this:

    Warning in install.packages :
    package ‘DESeq2’ is not available (for R version 3.1.0 RC)

    A similar problem appears with package TCC. Can I do something about that or do I have to wait? There's also a problem with installing lattice and spatial, because these directories are not writable now (I'm using Ubuntu)

    Thanks
    Beth

  • #2
    DESeq2 is a Bioconductor package
    http://www.bioconductor.org/install/...uctor-packages

    (ok I see you already knew that...)

    yes I believe you have to wait a week for the next release of Bioc.

    there is information here on the timing of the Bioc 2.14 release with R 3.1

    http://www.bioconductor.org/develope...ease-schedule/
    Last edited by Michael Love; 04-05-2014, 05:46 AM.

    Comment


    • #3
      Thank you! I think I will have to wait a few days then, but no problem ^^

      Comment

      Working...
      X